/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v24-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v24-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v24-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

body, h1, h2, h3, h4, h5 { font-family: 'Poppins', Arial; }

h1 {
    font-size: 90px;
    line-height: 1;
}

h2 {
    font-size: 64px;
    line-height: 1;
}

.error-page.btn.btn-primary {
  color: #ffffff;
}
.error-page.btn.btn-primary:hover {
  color: #fff;
}

/*Formatierung für den body
Hintergrundfarbe, Schriftfarbe und Schriftfamilie
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
  background-color: #555653;
  background: #000000;
  height: 850px;
  opacity: 0.4;

}
*/

#sp-footer {
    text-align: center;
    padding: 0px 0;
    position: relative;
}
/* Öffnungszeiten ausrichten */
.zeilen > div {
    display: flex;
    justify-content: space-between;
}



@media only screen and (max-width: 991px){
  .sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
    display: initial !important;
}
}
.sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
    display: initial !important;
}
br {
    display: initial !important;
}

